CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 22.0.1471.50, Hak cipta 1995-2014 Opera Software ASA. Semua hak dilindungi.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Details from your contacts can help you fill out forms more quickly in Opera.";
NSHumanReadableCopyright = "Hak cipta 1995-2014 Opera Software ASA. Semua hak dilindungi.";
